import { Request, Response } from 'express';

function get(req: Request, res: Response) {
	res.status(200).send({ version: '1.0.0', commit: req.app.locals.versionRev, updateAvailable: req.app.locals.versionUpdateAvailable });
};

export default { get };

// TODO: FIXME!!!!!!
